Netgear GS748PP-100EUS Switch ()
|
-46% 427,06 EUR 788,83 EUR |
|
|
( 508,20 EUR incl. VAT ) ≈ £356.17 | ≈ $477.03 plus delivery charges: 100,00 € |
|
| Delivery time from supplier's stock (ca.) 3 workdaysinfo_outline | |
| In Stock: >5 pieces | |
| Datasheet: | file_download Download |
|---|---|
| Lieske Part No.: | 2212445 |
| Mfg Part No: | GS748PP-100EUS |
| UPC/EAN: | 0606449174915 |
| Weight: | 5.89 kg |
| Type: | PERP |
Product information for Netgear GS748PP-100EUS:
| Certificates | |
| Compliance certificates | CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI |
| Data transmission | |
| MAC address table | 8000 entries |
| Maximum data transfer rate | 1 Gbit/s |
| Jumbo frames | 12.288 |
| Packet buffer memory | 1.5 MB |
| Jumbo frames support | |
| Design | |
| Product colour | Grey |
| Number of fans | 2 fan(s) |
| Safety | CE mark, cUL IEC950/EN60950 |
| Rack mounting | |
| Redundant fans support | |
| Management features | |
| Switch type | Unmanaged |
| MIB support | RFC 1213 MIB II, RFC 1643, RFC 1493 |
| Quality of Service (QoS) support | |
| Network | |
| Networking standards | IEEE 802.1p, IEEE 802.3az |
| Copper ethernet cabling technology | 10BASE-T |
| Ethernet LAN data rates | 1000 Mbit/s |
| Full duplex | |
| Flow control support | |
| Link aggregation | |
| Operational conditions | |
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -20 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Operating altitude | 0 - 3000 m |
| Heat dissipation | 34.2 BTU/h |
| Other features | |
| Latency | 2,900ns |
| Connectivity technology | Wired |
| Bandwidth | 96 Gbit/s |
| I/O ports | 48 x 10/100/1000 Mbps 4 x SFP |
| Electromagnetic emissions | CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick |
| Authentication method | 802.1x |
| Warranty period | 2 year(s) |
| Performance | |
| Mean time between failures (MTBF) | 570972 h |
| Ports & interfaces | |
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Power | |
| Power source | AC/DC |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Input current | 8 A |
| Power consumption (max) | 410 W |
| Power over Ethernet (PoE) | |
| Power over Ethernet (PoE) power per port | 30 W |
| Total Power over Ethernet (PoE) budget | 380 W |
| Power over Ethernet (PoE) | |
| Weight & dimensions | |
| Width | 440 mm |
| Depth | 310 mm |
| Height | 43 mm |
| Weight | 4.6 kg |
Questions & answers
What is the delivery time of Netgear GS748PP-100EUS Switch ()?
The article Netgear GS748PP-100EUS Switch () is currently in stock
According to our experience the article is ready for dispatch within 3 working days. The delivery time usually refers to 1 piece. When ordering larger quantities, we can maybe shorten the delivery time. Just send us an inquiry about the desired quantity of Netgear GS748PP-100EUS to our sales team for an exact delivery time.
How can I buy the item at a lower price?
We offer you Netgear GS748PP-100EUS Switch () always at the best possible price. We can give you a discount of 2% on Netgear GS748PP-100EUS Switch () if you choose payment in advance on ordering.
We also offer individual prices for your needs. You can get an offer by using the form Wholesale Inquiry.







